/* Start header */
table.header {
  padding: 0px 0px 0px 100px  !important;
  border-spacing: 0px !important;
}

table.header > tbody > tr > td  {
  padding: 0px 0px 0px 0px !important;                                
}

h1.vim {
  text-align: center;                      
/*  font-family:"Arial Narrow", "Arial"  !important;
  font-stretch: condensed;*/
  font-family: 'Roboto Condensed', sans-serif;

  padding: 0px 0px 0px 0px   !important;                
  margin: 0px 0px 0px 0px   !important;                
  font-size: 20px            !important;
  font-weight: bold          !important;
  color: #006699             !important;
  height: 25px              !important;    
}

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed&subset=cyrillic);
h1.miniature {
  text-align: left          !important; 
/*  font-family:"Arial Narrow", "Arial"  !important;
  font-stretch: condensed;                          */
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 30px           !important;
  padding: 10px 0px 0px 0px  !important;    
  font-weight: bold         !important;
  color: #006699            !important;    
}

h1.netolko {
  height: 25px              !important;    
  text-align: center        !important;    
  font-family:"Arial Narrow", "Arial"  !important;
  font-stretch: condensed;
  font-size: 20px           !important;
  padding: 0px 0px 0px 0px  !important;    
  font-weight: bold         !important;    
  color: #006699            !important;
}
/* End header */






/* topcontainer*/ 
div#topcontainer {
  height: 210px;
  background-color: rgb(255,255,255);
  border-style: dotted;
  border-color:#0000ff;
  border-width:1px;
  margin:0px 0px 0px 0px;
  margin-bottom: 20px;
}


/* RECENT */
div#recenttopics {
  float:left;
  width: 380px;
  height: 200px;
//  margin:10px auto 10px auto;
//  padding:10px 0px 10px 0px;


  overflow: hidden;
}


div#recenttopics a {
  margin:0px 10px 0px 10px;
  font-size: 10px;
}

div#recenttopics p {
  margin:0px 0px 0px 0px;
  font-size: 12px;
}
/**/

div#headerdynamic {
  margin: 2px;
  width: 400px;
  float: left;
}  

div.top-banner {
  width: 728px;
  height: 100px;
  display: block;
  margin:10px auto 10px auto;
}

div.top-anons {
}

div.article-work {
  margin: 2px;
  position:relative;
  left: 0px;
  top: 0px;
  width: 400px;
  height: 90px;
  border-style: dotted;
  border-color:#0000ff;
  border-width:1px;
  float: left;
}

div.gallery-work-fantasy {
  margin: 2px;
  position:relative;
  left: 0px;
  top: 0px;
  width: 400px;
  height: 90px;
  border-style: dotted;
  border-color: #0000ff;
  border-width: 1px;
  float: left;
  background-color: rgb(255,240,255);
}

div.gallery-work-vim {
  margin: 5px;
  position:relative;
  left: 0px;
  top: 0px;
  width: 400px;
  height: 90px;
  border-style: dotted;
  border-color: #0000ff;
  border-width: 1px;
  float: left;
  background-color: rgb(240,255,240);
}


.top-an a {
  display: block; 
  height: 100%; 
}



p.article-work-title {
  text-align: left;
  margin: 0px;  padding: 0px;
  padding-top: 10px;
}

p.article-work-autor {
  margin: 0px;  padding: 0px;
  padding-left: 10px;
}

p.article-work-name {
  margin: 0px;  padding: 0px;
  padding-left: 10px;
}



p.gallery-work-title {
  margin: 0px;  padding: 0px;
  padding-left: 10px;

}

img.gallery-work-img {
  margin: 0px;  padding: 0px;
  padding-left: 10px;
  padding-top: 10px;
  position: relative;
  height: 70px;
  float: left;
  max-width: 60px;
}

div.gallery-work-desc
{
  float: left;
  padding-top: 10px;
  width: 310px;
}

p.gallery-work-autor {
  margin: 0px;  padding: 0px;
  padding-left: 10px;
}

p.gallery-work-name {
  margin: 0px;  padding: 0px;
  padding-left: 10px;
}

p.gallery-work-size {
  margin: 0px;  padding: 0px;
  padding-left: 10px;
}


